import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ConfigureRadioComponent } from './configure-radio.component';

describe('ConfigureRadioComponent', () => {
  let component: ConfigureRadioComponent;
  let fixture: ComponentFixture<ConfigureRadioComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ConfigureRadioComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ConfigureRadioComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
